body {
  margin: 0 auto 0 auto;
  padding: 0;
  background-color: #FFFFFF;
  color: white;
  background-image: url(n_img/bg.jpg);
  background-repeat: repeat;
  font: small Arial, Verdana,  Helvetica,  sans-serif;	
  width: 800px;
}
.hide {
	display: none;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear_both {
	clear: both;
}

.no_border {
	border: 0;
}

#wrapper { 
  background-color: #FFFFFF;
  color: black;	
  width: 765px;
  margin: 10px 15px 10px 15px;
  padding: 5px;
}

#wrapper2 { 
  color: black;	
  width: 765px;
  margin: 10px 15px 10px 15px;
  padding: 5px;
}

/* Header styles */
#header {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 205px;
	background: url(images/Website-GB2006.jpg) top center no-repeat;
}

#header-bottom {
  border-top: 1px solid #112236;
  height: 1%;
}
#header-bottom ul {
  margin: 0;
  padding: 0;
  padding: 0 0 0 0;
  text-align: right;
}
#header-bottom li {
  display: inline;
  background-color: #fdf8f2;
  color: #050845;
}
#header-bottom a:link, #header-bottom a:visited {
  text-decoration: none;
  background-color: #fdf8f2;
  color: #050845;
}

#tagline {
  font-weight: bold;
  background-color: #fdf8f2;
  color: #050845;
  font-style: italic;
  margin: 0;
  padding: 0 0 0 0;
  width: 300px;
  float: left;
}
#ball {
  position: absolute;
  top: 110px;
  right: 55px;
}

/* Content styles */
#content {
  margin: 0 0 0 240px;
  border: 0px solid #b9d2e3;
  background-color: white;
  color: black;
}

/* Main styles */
#main {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 0px;
}
#main2 {
  margin-top: 0px;
  background-image: url('n_img/leftbg.gif');
  background-position:  left bottom;
  background-repeat: repeat-y
}

#mainfeature {
  background-image: url(http://www.gasballon.be/gb2006/history/images/koppen/LivePosition.jpg);
  background-repeat: no-repeat;
  width: 100%;
  margin: 0;
  padding: 0;
  height: 205px;
}
#mainfeature h2 {
  margin: 0;
  font-weight: normal;
  font-size: 140%;
}
#mainfeature p {
  font-size: 110%;
}
#mainfeature p.more {
  margin-top: 0;
  text-align: right;
}
#mainfeature p.more a:link, #mainfeature p.more a:visited {
  color: white;
  background-image: url('n_img/more-bullet.gif');
  background-repeat: no-repeat;
  background-position:  left center;
  padding-left: 14px
}
#content {
  margin: 0px 0px 0px 0px;
}
#content .inner {
  margin: 0px 0px 0px 218px;
}

#content .inner100 {
  margin: 0px 0px 0px 0px;
}
#content .inner h2 {
  color: #245185;
  padding-bottom: 0.2em;
  margin: 5px;
  border-bottom: 1px solid #b9d2e3;
  font-size: 110%;
}
#content .inner ul.features {
  margin: 3px;
  padding: 0;
  list-style: none;
}

.content h1 {
}

#content .inner h3 {
  font-size: 130%;
}
#content .inner h3 a:link, #content .inner h3 a:visited {
  color: #245185;
}
#content .inner p {
  color: #666666;
  font-size: 90%;
}
#content .inner .features li img {
  float: left;
  margin: 0 5px 5px 0;
}
#content .inner p.author {
  font-weight:  bold;
}
#content .inner p.more{
  margin-top: 0;
  text-align: right;
}
#content .inner p.more a:link, #content .inner p.more a:visited {
  color: black;
  background-image: url(n_img/more-bullet.gif);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 14px;
  font-size: 90%;
  color: #1e4c82;
}
#sidebar {
  float: left;
  width: 200px;
  background-color: #dad7e0;
  color: #245185;
  margin: 0;
  padding: 0;
}
#sidebar h3 {
  font-size: 110%;
  background-image: url(n_img/sidebar-header-bg.jpg);
  background-repeat: no-repeat;
  margin: 0;
  padding: 0.2em 0 0.2em 10px;
  font-weight: normal;
}
#sidebar .inner {
  padding: 5px;
}
#sidebar ul {
  list-style-image: url(n_img/more-bullet.gif);
  margin-left: 0;
  padding-left: 10px;
}
#sidebar p, #sidebar li {
  font-size: 90%;
  line-height: 1.4em;
}
#sidebar ul a:link, #sidebar ul a:visited {
  color: blue;
}
#sidebar .date {
  font-weight: bold;
}

#sidebar .motm-image {
  float: right;
  margin: 0 30px 0 20px;
}
#sidebar p.more {
  clear: right;
  margin: 0 30px 0 0;
  text-align: right;
}
#sidebar p.more a:link, #sidebar p.more a:visited {
  color: #b9d2e3;
  background-image: url(n_img/more-bullet.gif);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 10px;
}
#footer {
  width: 100%;
  border-top: 1px solid #b9d2e3;
  border-bottom: 1px solid #b9d2e3;
  margin-top: 10px;
  clear: both;
}
#footer p {
  font-size: 90%;
  color: #256290;
  margin: 0;
  padding: 0.2em 0 0.2em 0;
}
#clearone {
  clear: both;
  height: 1px;
}


A.white{color:#ffffff }
a:link {text-decoration: none; color : #70A0E0;}
a:visited{text-decoration: none; color : #70A0E0;}
a:hover.underline {color: #000000; text-decoration: underline overline;}
a:hover{color:#000066; text-decoration: overline underline;}
a:active{
cursor: url('hand.cur');
background: transparent;
color: #2f5378;
text-decoration: none;
}